div.prod-queue {
  position: relative;
  width: 900px;
  height: 280px;
  background-color: #444a4f;
  background-image: -moz-linear-gradient(90deg, transparent, rgba(255,255,255,.15));
  background-image: -webkit-linear-gradient(90deg, transparent, rgba(255,255,255,.15));
  background-image: -o-linear-gradient(90deg, transparent, rgba(255,255,255,.15));
  background-image: -ms-linear-gradient(90deg, transparent, rgba(255,255,255,.15));
  background-image: linear-gradient(0deg, transparent, rgba(255,255,255,.15));
  border-bottom: 1px solid #404448;
}

div.prod-queue:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: 25px 25px;
  background-image: -moz-linear-gradient(0deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%), -moz-linear-gradient(90deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%);
  background-image: -webkit-linear-gradient(0deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%), -webkit-linear-gradient(90deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%);
  background-image: -o-linear-gradient(0deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%), -o-linear-gradient(90deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%);
  background-image: -ms-linear-gradient(0deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%), -ms-linear-gradient(90deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%);
  background-image: linear-gradient(0deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%), linear-gradient(90deg, transparent 47%, rgba(255,255,255,.05) 48%, rgba(255,255,255,.05) 51%, transparent 52%);
}

div.prod-queue h1,
div.prod-checklist h1 {
  position: absolute;
  top: 8px;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0;
  text-align: center;
  color: #eff;
  font: bold 14px/20px Arial;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}

div.prod-queue h2 {
  position: absolute;
  top: 30px;
  left: 200px;
  right: 200px;
  padding: 0;
  margin: 0;
  text-align: center;
  color: #000;
  font: 12px/18px Arial;
  text-align: center;
  background: rgba(255,255,255,0.3);
  -moz-border-radius: 9px;
  border-radius: 9px;
  overflow: hidden;
}

div.prod-queue .bar {
  position: absolute;
  top: 55px;
  bottom: 30px;
  width: 0;
  border-left: 3px dotted #ddd;
  -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

div.prod-queue .today {
  right: 30px;
}

div.prod-queue .shipped {
  left: 30px;
}

div.prod-queue .bar:after {
  position: absolute;
  top: -25px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  font: bold 14px/20px Arial;
  color: #ddd;
}

div.prod-queue .today:after {
  content: 'TODAY';
  right: -20px;
}

div.prod-queue .shipped:after {
  content: 'SHIPPING';
  left: -25px;
  padding-left: 15px;
  background: url(/images/g.png) center left no-repeat;
}

div.prod-queue .text {
  position: absolute;
  left: 0;
  right: 0;
  top: 100px;
  font: bold 40px/40px Arial;
  color: rgba(255,255,255,0.1);
  padding: 0 80px;
  text-align: center;
  text-transform: uppercase;
}

div.prod-queue .buttons {
  position: absolute;
  display: block;
  bottom: 5px;
  right: 0;
  left: 0;
  text-align: center;
}

div.prod-queue .button {
  width: 120px;
  text-align: center;
  margin: 0 5px;
}

div.spot {
  position: absolute;
  width: 8px;
  height: 8px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 2px solid #eee;
  background: #282;
  background-image: -moz-linear-gradient(135deg, #151, #8a9);
  background-image: -webkit-linear-gradient(135deg, #151, #8a9);
  background-image: -o-linear-gradient(135deg, #151, #8a9);
  background-image: -ms-linear-gradient(135deg, #151, #8a9);
  background-image: linear-gradient(315deg, #151, #8a9);
  -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
  -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
  box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}

div.spot a {
  color: #000;
  text-decoration: none;
}

div.myspot {
  width: 14px;
  height: 14px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  border-color: #eee;
  z-index: 1;
  background: #822;
  background-image: -moz-linear-gradient(135deg, #300, #d00 65%, #ff0 90%);
  background-image: -webkit-linear-gradient(135deg, #300, #d00 65%, #ff0 90%);
  background-image: -o-linear-gradient(135deg, #300, #d00 65%, #ff0 90%);
  background-image: -ms-linear-gradient(135deg, #300, #d00 65%, #ff0 90%);
  background-image: linear-gradient(315deg, #300, #d00 65%, #ff0 90%);
}

div.spot i {
  position: absolute;
  white-space: nowrap;
  font: bold 10px/15px Arial;
  padding: 0 2px 0 20px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  left: -22px;
  top: 12px;
  -moz-box-shadow: 0 0 4px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.5);
  box-shadow: 0 0 4px rgba(0,0,0,0.5);
  background: #aaa;
  background-image:-moz-linear-gradient(90deg, #808285, #aaa);
  background-image:-webkit-linear-gradient(90deg, #808285, #aaa);
  background-image:-o-linear-gradient(90deg, #808285, #aaa);
  background-image:-ms-linear-gradient(90deg, #808285, #aaa);
  background-image:linear-gradient(0deg, #808285, #aaa);
  color: #000;
}

div.spot i b {
  position: absolute;
  left: 2px;
  top: 2px;
  width: 16px;
  height: 11px;
  background: center center no-repeat;
}

div.spot em {
  display: none;
  position: absolute;
  white-space: nowrap;
  font: bold 12px/14px Arial;
  color: #000;
  -moz-border-radius: 2px;
  border-radius: 2px;
  left: -30px;
  bottom: 20px;
  background: #dda;
  padding: 5px 10px;
  -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
  -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
  box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}

div.myspot i {
  top: 18px;
  left: -20px;
}

div.myspot em {
  border: 3px solid #b00;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

div.spot:hover {
  z-index: 2 !important;
}

div.spot:hover i {
  background: #fff !important;
  z-index: 2 !important;
}

div.spot:hover em {
  display: block;
  z-index: 3 !important;
}

div.prod-checklist {
  position: relative;
  background: #555;
  clear: both;
  overflow: hidden; /*clearfix*/
  padding: 32px 0 10px 0;
}

div.prod-checklist ul {
  padding: 0;
  margin: 0;
  display: inline;
}

div.prod-checklist li {
  position: relative;
  padding: 0;
  margin: 0;
  display: inline-block;
  width: 237px;
  min-height: 32px;
  vertical-align: top;
  padding: 5px 5px 5px 45px;
  background-color: #888;
  background-image:-moz-linear-gradient(90deg,#777,#888);
  background-image:-webkit-linear-gradient(90deg,#777,#888);
  background-image:-o-linear-gradient(90deg,#777,#888);
  background-image:-ms-linear-gradient(90deg,#777,#888);
  background-image: linear-gradient(0deg,#777,#888);
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 5px;
  -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
  -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
  box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
  font: 14px/16px Arial;
  color: #000;
}

div.prod-checklist li:after {
  position: absolute;
  content: '!';
  text-align: center;
  font: bold 28px/32px Courier;
  color: #a00;
  width: 32px;
  height: 32px;
  left: 5px;
  top: 5px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #222;
  background-image: -moz-linear-gradient(135deg, #333, #222);
  background-image: -webkit-linear-gradient(135deg, #333, #222);
  background-image: -o-linear-gradient(135deg, #333, #222);
  background-image: -ms-linear-gradient(135deg, #333, #222);
  background-image: linear-gradient(315deg, #333, #222);
}

div.prod-checklist li.done:after {
  content: '';
  background: #050;
  background-image: url(/images/pd.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
